l_french:
 PDXO_OK: "OK"
 NEWSFEED_LOADING: "Chargement des actualités..."
 PARADOX_ACCOUNT: "Compte Paradox"
 CREATE_ACCOUNT: "Créer un compte"
 LOG_IN: "Connexion"
 LOG_IN_NO: "§RSe connecter§!"
 LOG_OUT: "Se déconnecter"
 NOT_LOGGED_IN: "Non connecté"
 LOGGED_IN: "Connecté"
 PDXO_NAME: "Nom"
 PERFORMING_LOGIN: "Connexion en cours..."
 LOGIN_TIMEOUT: "§RDélai de connexion dépassé§!"
 EMAIL: "E-mail"
 PASSWORD: "M. de passe"
 EMAIL_REQUIRED: "Adresse e-mail§R *§!"
 EMAIL_HINT: "Entrer une adresse e-mail valide"
 PASSWORD_REQUIRED: "Mot de passe§R *§!"
 PASSWORD_HINT: "Entrer un mot de passe"
 REPEAT_PASSWORD_REQUIRED: "Répéter le mot de passe§R *§!"
 REPEAT_PASSWORD_HINT: "Répéter le mot de passe"
 LANGUAGE_REQUIRED: "Langue§R *§!"
 LANGUAGE_HINT: "Entrer la langue (« French »)"
 COUNTRY_REQUIRED: "Pays§R *§!"
 COUNTRY_HINT: "Entrer le pays"
 DATE_OF_BIRTH_REQUIRED: "Date de naissance§R *§!"
 DATE_OF_BIRTH_HINT: "AAAA-MM-JJ"
 FIRST_NAME: "Prénom"
 LAST_NAME: "Nom"
 ADDRESS: "Adresse"
 ADDRESS_LINE_1: "Adresse (ligne 1)"
 ADDRESS_LINE_2: "Adresse (ligne 2)"
 ADDRESS_CITY: "Ville"
 ADDRESS_CITY_HINT: "Entrer la ville"
 ADDRESS_STATE: "Région/État"
 ADDRESS_STATE_HINT: "Entrer la région/l'État"
 ADDRESS_ZIP_CODE: "Code postal"
 ADDRESS_ZIP_CODE_HINT: "Entrer le code postal"
 PHONE: "Téléphone"
 PHONE_HINT: "Entrer le numéro de téléphone"
 ACCEPT_AND_SUBMIT: "Accepter et envoyer"
 CLICK_TO_OPEN_IN_BROWSER: "Cliquez pour ouvrir dans le navigateur :"
 HAVE_READ_TOS: "J'ai lu et j'accepte les conditions d'utilisation"
 TERMS_OF_USE: "Conditions d'utilisation"
 PRIVACY_POLICY: "Politique de confidentialité"
 REQUIRED_FIELD_DESCRIPTION: "§R* §!Champ obligatoire"
 ONE_MOMENT: "Un moment..."
 NOT_READ_TOS_ERROR: "§RVous devez lire les conditions d'utilisation pour créer un compte§!"
 MISSING_REQUIRED_FIELD: "§RUn champ obligatoire n'a pas été renseigné§!"
 INVALID_EMAIL: "§RAdresse e-mail non valide§!"
 PASSWORDS_DONT_MATCH: "§RLes mots de passe ne correspondent pas§!"
 INVALID_PASSWORD: "§RMot de passe non valide§!"
 PASSWORD_DONT_MATCH: "§RLes mots de passe ne correspondent pas§!"
 WRONG_DOB_FORMAT: "Date de naissance non valide"
 MOD_CREATE_SUCCESS: "§GFichier mod créé sous §!$PATH$"
 CREATE_MOD: "Créer"
 MOD_DIRECTORY: "Répertoire :"
 SUPPORTED_VERSION: "Version prise en charge :"
 MOD_TITLE_HELP: "Nom complet du mod"
 MOD_DIRECTORY_HELP: "Sous-répertoire du mod (sans espace ni slash)."
 SUPPORTED_VERSION_HELP: "Conservez les paramètres par défaut sauf si vous savez ce que vous faites !"
 SELECT_TAGS: "Balises du mod"
 NO_MOD_TITLE: "Aucun nom entré"
 NO_MOD_DIRECTORY: "Aucun répertoire entré"
 FILE_ALREADY_EXISTS: "Un mod est déjà associé à ce répertoire"
 NO_MOD_VERSION: "Aucune version prise en charge entrée"
 DUPLICATE_MOD_TAGS: "Certaines balises font doublon"
 NO_MOD_TAGS: "Aucune balise de mod sélectionnée"
 PDXO_CANCEL: "Annuler"
 UPLOAD_MOD: "Poster"
 SELECT_MOD: "Sélectionner un mod :"
 MOD_DETAILS: "Détails :"
 MOD_ID: "ID du mod :"
 MOD_PATH: "Chemin :"
 MODTOOLS: "Outils de mod"
 FETCH_INFO: "Récupérer les infos"
 UPLOAD: "Poster"
 PDXO_CLOSE: "Fermer"
 LOGIN_NO_EMAIL: "§RAdresse e-mail non renseignée§!"
 LOGIN_EMAIL_INVALID: "§RVous devez entrer une adresse e-mail valide§!"
 LOGIN_NO_PASSWORD: "§RMot de passe non renseigné§!"
 LOGIN_PASSWORD_INVALID: "§RLe mot de passe doit contenir au moins 6 caractères§!"
 FORGOT_PASSWORD: "Mot de passe oublié ?"
 PEEK_PASSWORD: "Afficher le mot de passe"
 SUCCESS_VERIFICATION_EMAIL_SENT:0 "Un e-mail de vérification vous a été envoyé"